.erjifontover192109{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont192109{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground192109{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle192109{ font-size: 11pt; text-decoration: none; font-family: 宋体; color: #001e4d; line-height: 160% ;}
.fontstyle192109{ padding: 0px 17px; color: #ffffff; line-height: 160%; font-family: 微软雅黑; font-size: 11pt; text-decoration: none;}
.yijifontover192109{ padding: 0px 17px; color: #ffffff; line-height: 160%; font-family: 微软雅黑; font-size: 11pt; text-decoration: none;}
.erjibackgroundover192109{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle192109{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle192116{ font-size: 14px; font-family: 宋体; font-weight: bold; color: #ffffff ;}

.timestyle192117{ font-size: 9pt ;}
.subtitlestyle192117{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle192117{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle192117{ font-size: 9pt;}
.contentstyle192117{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle192117{ font-size: 9pt;}
.authorstyle192117{ font-size: 9pt; line-height: 150% ;}

